<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" main="IE=edge">
    <meta name="viewport" main="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        #principal {
            width: 80%;
            height: 400px;
            margin: 0 auto;
            background-color: rgb(255, 204, 109);
        }

        /*-----------------------HEADER--------------------------*/
        #titulo {
            height: 10%;
            background-color: orange;
            text-align: center;
        }

        /*-----------------------CONTENIDO--------------------------*/
        #contenido {
            height: 90%;
            width: 100%;
            display: flex;
            justify-content: center;
        }

        /*----------------------LETRAS---------------------------*/
        #letras {
            flex: 1 1 100%;
        }

        #barra {
            margin: 0 auto;
            height: 30px;
            width: 200px;
            border: 2px black solid;
        }

        #barra p {
            color: brown;
            text-align: center;
            font-weight: 1000;
        }

        #temporizador {
            height: 100%;
            width: 0;
            background-color: brown;
        }

        #interfaz {
            height: 10%;
            width: 20%;
            margin: 10% auto;
            padding: 30px;
            border: 3px black solid;
            text-align: center;
            float: right;
        }

        #interfaz input {
            width: 30px;
            height: 30px;
            text-align: center;
        }

        #interfaz button {
            height: 30px;
            background-color: burlywood;
        }

        #palabra {
            height: 10%;
            width: 45%;
            border: 3px black solid;
            padding: 30px;
            margin: 10% auto;
            float: left;
        }

        #palabra table {
            margin: 0 auto;
        }

        #palabra td {
            background-color: rgb(245, 225, 187);
            width: 30px;
            text-align: center;
            border: 2px solid rgb(255, 252, 245);
        }

        /*------------------------IMAGENES-------------------------*/
        #fondo {
            flex: 2 1 100%;
            background: url(imgs/oeste.jpg) no-repeat;
            background-size: cover;
        }

        #fondo img {
            height: 95%;
            width: 95%;
        }
    </style>
</head>

<body>
    <div id="principal">
        <div id="titulo">
            <h3>Ahorcado</h3>
        </div>
        <div id="contenido">
            <div id="letras">
                <div id="barra">
                    <div id="temporizador"></div>
                    <p>Te quedan 120 segundos.</p>
                </div>
                <div id="palabra">
                    <table>
                        <tr>
                        </tr>
                    </table>
                </div>
                <div id="interfaz">
                    <input type="text" maxlength="1"><button type="button">Comprobar</button>
                </div>
            </div>
            <div id="fondo">
                <img src="imgs1/ahorcado_6.png" alt="Ahorcado">
            </div>
        </div>
    </div>
    <script src="Ejercicio 2.js"></script>
</body>

</html>